@charset "utf-8";
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap);

*, ul {
    margin: 0;
    padding: 0
}

nav, nav .wrapper {
    position: relative
}

nav, nav .search-box {
    width: 100%;
    background: #fff
}

.breadcrumb a, .btn-link:hover, .btnClose, .btnClose:hover, .card-title a, .nav-links li a, .nav-tabs li a, .summary-detail a, .wrapper .logo a {
    text-decoration: none
}

.FormHeading .home-heading span, .breadcrumb, .btn-circle, .btn-secondary, .ex-text, .faq-heading h5, .footer-widget ul li a, .home-heading h2, .home-heading h3, .nav-tabs, .row .mega-links li a, .service-2 h3, .summary-heading {
    text-transform: capitalize
}

.accordion-title, .mainForm .license input, .nav-tabs-link, .pointer, .progress-wrap, .reload, .wrapper .btn, label {
    cursor: pointer
}

* {
    box-sizing: border-box;
    /*font-family:Poppins,sans-serif*/
    font-family: system-ui;

}

nav {
    z-index: 99
}

nav .wrapper {
    max-width: 1300px;
    padding: 0 30px;
    height: 70px;
    line-height: 70px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.wrapper .logo a {
    color: #f2f2f2;
    font-size: 30px;
    font-weight: 600
}

.wrapper .nav-links {
    display: inline-flex
}

.nav-links li {
    list-style: none
}

.nav-links li a {
    color: #000;
    font-size: 25px;
    font-weight: 500;
    transition: .3s
}

#closeMenu, #closeSearch, #show, .PopupConsult, .PopupCustomize, .PopupSample, .PopupToc, .nav-links .mobile-item, nav .mob-menu {
    display: none
}

.mega-box {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 30px;
    top: 85px;
    opacity: 0;
    visibility: hidden
}

.mega-box .content {
    background: #f5f6f7;
    padding: 25px 20px;
    display: flex;
    width: 100%;
    border-bottom: 3px solid #005b9d;
    justify-content: space-between;
    box-shadow: 0 6px 10px rgba(0, 0, 0, .15)
}

.FormHeading .home-heading span::after, .Heading .home-heading span::after, .cName:after, .r-title:after {
    background: linear-gradient(90deg, #0056b3 79%, rgba(0, 0, 0, 0) 33%), linear-gradient(90deg, transparent 86%, #0056b3 86%)
}

.mega-box .content .row {
    line-height: 37px;
    display: block
}

.content .row header {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    padding: 0 40px
}

.row .mega-links li {
    padding: 0 20px
}

.row .mega-links li a {
    padding: 0 20px;
    color: #111;
    font-size: 15px;
    display: block
}

.accordion-item.active .accordion-title, .accordion-title:hover, .card-title a:hover, .copyright-text p a, .row .mega-links li a:hover {
    color: #049cf7
}

.showMegaBox {
    transition: .3s;
    top: 70px;
    opacity: 1;
    visibility: visible;
    z-index: 110
}

.wrapper .btn {
    color: #000;
    font-size: 20px;
    display: none
}

.wrapper .btn.close-btn {
    position: absolute;
    right: 30px;
    top: 10px
}

nav .search-box {
    position: relative
}

nav .search-input {
    width: 95%;
    border: none;
    padding-left: 20px
}

nav input:focus {
    outline: 0;
    border: none
}

.footer-section {
    background: #1d4d93;
    position: relative
}

.footer-cta {
    border-bottom: 1px solid #373636
}

.single-cta {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start
}

.front-title, .service-2 {
    justify-content: center;
    display: flex
}

.cta-text {
    padding-left: 15px;
    display: inline-block
}

.cta-text h6 {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 2px
}

.cta-text span {
    color: #fff;
    font-size: 14px
}

.footer-content {
    position: relative;
    z-index: 2
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%
}

.footer-logo, .home-heading {
    margin-bottom: 30px
}

.footer-logo img {
    max-width: 200px
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #7e7e7e;
    line-height: 28px
}

.footer-social-icon {
    position: absolute;
    top: -20px;
    right: 0
}

.footer-social-icon a {
    margin-right: 15px
}

.footer-social-icon .sv-icon:hover {
    transform: translateY(-15%)
}

.footer-social-icon .sv-icon {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    box-shadow: 2px 2px 6px #222;
    transition: .2s ease-in-out
}

.facebook-bg {
    background: #3b5998
}

.twitter-bg {
    background: #55acee
}

.linkedin-bg {
    background: #104070
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
    position: relative
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 2px;
    width: 80px;
    background: linear-gradient(90deg, #fff 79%, rgba(0, 0, 0, 0) 33%), linear-gradient(90deg, transparent 86%, #fff 66%)
}

.footer-widget ul:after {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #fff;
    display: block;
    margin: 10px auto
}

.footer-widget ul li {
    display: inline-block;
    margin-bottom: 12px;
    position: relative;
    padding: 0 15px 0 10px
}

.footer-widget ul li:after {
    content: '';
    width: 1px;
    height: 15px;
    position: absolute;
    top: 5px;
    right: 0;
    background-color: #fff;
    display: block
}

.footer-widget ul li a:hover {
    color: #b7b7cf
}

.footer-widget ul li a {
    font-size: 14px;
    color: #fff;
    text-decoration: none
}

.copyright-area {
    background: #1b4481;
    padding: 10px 0
}

.copyright-text p {
    margin: 0;
    font-size: 12px;
    color: #fff
}

.progress-wrap {
    position: fixed;
    right: 30px;
    bottom: 30px;
    height: 46px;
    width: 46px;
    display: block;
    border-radius: 50px;
    box-shadow: 3px 3px 5px #555;
    z-index: 80;
    opacity: 0;
    background-color: #000;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: .2s linear;
    transition: .2s linear
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0)
}

.progress-wrap svg path {
    fill: none
}

.progress-wrap svg.progress-circle path {
    stroke: #ffffff;
    stroke-width: 5;
    box-sizing: border-box;
    -webkit-transition: .2s linear;
    transition: .2s linear
}

.breadcrumb a, .card-title a, .cat-links {
    transition: .2s ease-in-out
}

.home-front {
    min-height: 250px
}

.home-bg {
    background-image: url(../images/bg-banner.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.shadow {
    position: relative;
    z-index: 1;
    box-shadow: inherit !important
}

.shadow.dark::after {
    background: #005b9d;
    opacity: .5;
    height: 100%;
    left: 0;
    opacity: .7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

.home-index h1::after {
    content: '';
    width: 150px;
    height: 3px;
    display: block;
    background: linear-gradient(90deg, #fff 79%, rgba(0, 0, 0, 0) 33%), linear-gradient(90deg, transparent 86%, #fff 66%);
    margin: 10px 0 20px
}

.display-1, .display-3, .display-4 {
    color: #fff;
    font-weight: 500;
    line-height: 1.1;
    text-transform: capitalize;
    text-align: center
}

.display-1 {
    font-size: 35px
}

.display-3 {
    font-size: 28px
}

.display-4 {
    font-size: 30px
}

.lead {
    font-size: 1rem;
    font-weight: 400
}

.home-heading h2 {
    font-size: 28px;
    color: #0053b3
}

.home-heading h3 {
    font-size: 18px
}

.card {
    border: none
}

.card-body {
    box-shadow: 0 0 2pc #e1e2e7
}

.rpBox {
    min-height: 22vh
}

.cName:after, .r-title:after {
    content: '';
    display: block;
    width: 70px;
    height: 2px;
    margin: 8px 0
}

.card-body h5, .report-box h2 {
    font-size: 1.1rem
}

.card-text {
    font-size: .8rem;
    color: #52595b
}

.card-title {
    margin-bottom: .75rem
}

.card-title a {
    color: #000
}

.service-2 {
    align-items: flex-start;
    flex-direction: column
}

.accordion-desc .card-text, .service-2 .card-text {
    font-size: .9rem;
    color: #52595b
}

.service-2 h3 {
    font-weight: 600
}

.card-service {
    padding: 50px;
    min-height: 330px
}

.ex-text {
    color: #0056b3;
    font-size: 1.5rem
}

.cName, .ex-link {
    color: #0053b3
}

.breadcrumb, .breadcrumb a:hover, .btn-talk:hover {
    color: #fff
}

.ex-content {
    line-height: 1.8rem
}

.sitemap li {
    line-height: 2rem
}

.testNo {
    position: absolute;
    width: 25px;
    height: 25px;
    color: #000;
    background-color: #ffde00;
    border-radius: 50px;
    box-shadow: 4px 4px 5px #888;
    top: -12px;
    margin-left: -20px
}

.lh-1 {
    line-height: 1.6
}

.fs-13 {
    font-size: 13px !important
}

.fs-14 {
    font-size: 14px !important
}

.fs-15 {
    font-size: 15px !important
}

.fs-16 {
    font-size: 16px !important
}

.fs-17 {
    font-size: 17px !important
}

.fs-18 {
    font-size: 18px !important
}

.fs-19 {
    font-size: 19px !important
}

.fs-20 {
    font-size: 20px !important
}

.fs-22 {
    font-size: 22px !important
}

.fs-35 {
    font-size: 35px !important
}

.main {
    margin-bottom: 50px
}

.front-title {
    align-items: center
}

.report-box {
    border: 1px solid #d9dee7;
    border-radius: 5px;
    padding: 25px;
    margin-bottom: 1rem
}

.report-box .card-text::after {
    content: '';
    display: block;
    background: linear-gradient(90deg, #0056b3 79%, rgba(0, 0, 0, 0) 33%), linear-gradient(90deg, #fff 86%, #0056b3 86%);
    height: 3px;
    width: 100px;
    float: right;
    margin: 15px 0
}

.breadcrumb {
    background-color: transparent;
    font-size: .9rem;
    justify-content: center;
    text-align: center
}

.delimiter {
    font-size: 11px;
    margin: 2px 8px
}

.breadcrumb a {
    color: #e1e1e9
}

.page-content {
    padding: 0 3em;
    margin: 50px 0
}

.report-content h2, .report-ul {
    margin-bottom: 1rem
}

.report-content, .toc-content {
    margin-top: 30px
}

.nav-tabs {
    list-style-type: none;
    text-align: center
}

.nav-tabs li {
    display: inline-block;
    width: 32%;
    text-align: center
}

.nav-tabs li a {
    color: #333
}

.nav-tabs-link {
    font-weight: 500;
    color: #333;
    padding-bottom: 10px
}

.nav-tabs-link-active {
    border-bottom: 2px solid #0056b3;
    color: #0053b3
}

.report-content {
    font-size: 16px;
    line-height: 32px;
    text-align: justify
}

.report-content h2 {
    font-size: 1.15rem;
    color: #000
}

.report-content h2::after {
    content: "";
    width: 100px;
    height: 3px;
    display: block;
    background: linear-gradient(90deg, #000 79%, rgba(0, 0, 0, 0) 33%), linear-gradient(90deg, #fff 86%, #000 86%);
    margin: 10px 0
}

.rep-blockquote {
    background-color: #dbdada;
    padding: 15px
}

.report-content table {
    margin: 2em auto 3em;
    border-collapse: collapse;
    border: 1px solid #c5e2ff;
    box-shadow: 0 0 4px 5px #eef0f7
}

.report-content table td, th {
    border: 1px solid #dee2e6;
    padding: .75rem;
    vertical-align: top
}

.report-content table tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05)
}

.cat-links:hover, .report-content table tbody tr:first-of-type {
    color: #3c6c9f
}

.report-content table tbody td:nth-of-type(odd) {
    width: 300px
}

.report-content table tbody td:nth-of-type(2n) {
    width: 700px
}

.report-content h3 {
    font-size: 1.1rem;
    line-height: 30px
}

.report-content ul {
    margin-left: 15pt
}

.reportheaderFixed {
    position: fixed;
    background-color: #fff;
    color: #005b9d;
    top: 0;
    display: none;
    width: 100%;
    z-index: 99;
    border-bottom: 3px solid #005b9d
}

.page-item.disabled .page-link, .page-link {
    background-color: #005b9d;
    color: #fff
}

.page-item.active .page-link {
    color: #005b9d;
    background-color: #dee2e6;
    border-color: #dee2e6
}

.mob-sample {
    position: fixed;
    bottom: 0;
    background-color: #fafafa;
    z-index: 90;
    box-shadow: 0 0 6px #888;
    visibility: hidden
}

.recom-pos {
    position: sticky;
    top: 20px
}

.Heading .home-heading span::after {
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    margin: 8px auto
}

.form-field .input-field {
    margin: 12px 0;
    display: flex;
    align-items: center
}

.form-field .field-input {
    width: 100%;
    padding: 7px;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #727272
}

.btn-secondary:focus, .btn-secondary:hover {
    background-color: #187bc3;
    border-color: #187bc3
}

.form-field .field-input:focus {
    outline: 0;
    border: 1px solid #005b9d;
    box-shadow: 0 0 5px -2px #005b9d
}

.mainForm {
    background-color: #f7f8f9;
    padding: 20px 50px
}

.reload {
    margin-right: 10px;
    border: 0;
    background: transparent;
}

#captcha {
    margin-top: 6px
}

.license input {
    accent-color: green
}

.error::placeholder {
    color: red
}

.sidebar-content {
    position: sticky;
    top: 40px;
    padding: 0 20px
}

.report-sidebar {
    padding: 0 39px
}

.cat-links {
    font-size: 16px;
    font-weight: 600;
    color: #323334;
    background-color: #edf2f7;
    padding: 1rem 2rem;
    border-radius: 3px;
    display: block
}

.recom-links {
    border: 1px solid #e1e1e1;
    padding: 1.35rem 1.3rem;
    border-radius: 10px
}

.side-show {
    background-color: #000;
    color: #fff;
    font-size: 20px;
    position: fixed;
    top: 100px;
    left: 0;
    padding: 10px 15px;
    z-index: 100;
    display: none
}

.summary-detail {
    font-weight: 400;
    font-size: 14px;
    margin-left: 15px
}

.summary-detail a {
    color: #000
}

.client-img {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: -20px
}

button:focus {
    outline: 0
}

.home-btn {
    margin: 20px auto
}

.btn-secondary {
    color: #fff;
    border-color: #005b9d;
    background-color: #005b9d;
    padding: 12px 35px;
    font-weight: 600;
    font-size: .9rem
}

.btn-secondary:focus {
    outline: 0
}

.btn-link {
    color: #005b9d;
    position: relative
}

.btn-link:after {
    position: absolute;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    border-bottom: 3px solid;
    transform: scaleX(0);
    transition: transform .3s;
    content: ""
}

.btn-link:hover:after {
    transform: scaleX(1)
}

.btn-talk {
    background-color: #fff;
    color: #005b9d
}

.btn-orange {
    background-color: #ff6b18;
    color: #000000;
    border: none
}

.btn-orange:hover {
    background-color: #ff5c00
}

.btn-circle {
    color: #fff;
    background: #0053b3;
    border: none;
    padding: 10px 50px;
    margin: 30px 0;
    border-radius: 30px;
    box-shadow: 0 10px 16px 1px #aec7fb
}

.backgroundOverlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000;
    opacity: .85;
    -moz-opacity: .85;
    z-index: 101;
    display: none
}

.PopupWindow {
    position: fixed;
    width: auto;
    max-width: 400px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border: 2px solid #333;
    z-index: 102;
    padding: 10px 20px
}

.PopupForm .formContentinner label, .client-bx {
    width: 100%
}

.btnClose {
    color: #000
}

.btnClose:hover {
    color: #c90c12
}

.PopupForm .formContentouter {
    display: block;
    font-size: 12px;
    color: #7d7e8d
}

.PopupForm .formContentinner .pop-input {
    width: 100%;
    font-size: 14px;
    padding: 3px 6px;
    margin-bottom: 5px;
    transition: .1s ease-in-out;
    border-radius: 2px;
    border: 1px solid #b9b9bb
}

.asterisk {
    color: red
}

.FormHeading .home-heading span {
    color: #0053b3;
    font-weight: 500
}

.FormHeading .home-heading span::after {
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    margin: 5px 0
}

.PopupForm .formContentinner .pop-input:focus {
    outline: 0;
    box-shadow: none;
    border: 1px solid #1d4981
}

.PopupForm .formSubmitbtn {
    width: 100% !important;
    height: 40px !important;
    margin: 10px auto 0;
    background: #1d4981;
    border: none;
    color: #fff;
    transition: .2s ease-in-out
}

.PopupForm .formSubmitbtn:hover {
    background: #143156;
    color: #fff;
    box-shadow: none !important;
    cursor: pointer
}

.client-bx {
    border: 1px solid #dedfe2;
    padding: 15px;
    margin: 15px 0
}

.client-bx img {
    height: 50px
}

.thank-box h2 {
    font-size: 4em;
    letter-spacing: 2px;
    color: #417ced
}

@media (min-width:600px) {
    .thank-section {
        height: initial;
        max-width: 620px;
        margin: 0 auto;
        box-shadow: 4px 8px 40px 8px rgba(88, 146, 255, .2)
    }
}

@media screen and (max-width:991px) {
    #close-btn:checked~.btn.menu-btn, .side-show, .wrapper .btn {
        display: block
    }

    .wrapper .nav-links {
        position: fixed;
        height: 100vh;
        width: 100%;
        max-width: 350px;
        top: 0;
        left: -100%;
        background: #005b9d;
        display: block;
        padding: 50px 10px;
        line-height: 50px;
        overflow-y: auto;
        box-shadow: 0 15px 15px rgba(0, 0, 0, .18);
        transition: .3s
    }

    .mega-box .content .row {
        border-left: none;
        width: 100%;
        margin-bottom: 15px;
        border-top: 1px solid rgba(255, 255, 255, .08)
    }

    ::-webkit-scrollbar {
        width: 10px
    }

    ::-webkit-scrollbar-track {
        background: #242526
    }

    ::-webkit-scrollbar-thumb {
        background: #3a3b3c
    }

    #menu-btn:checked~.nav-links, #show:checked~.side-scroll {
        left: 0
    }

    #menu-btn:checked~.btn.menu-btn, .nav-links .desktop-item {
        display: none
    }

    .nav-links li {
        margin: 15px 10px
    }

    .nav-links li a {
        padding: 0 20px;
        display: block;
        font-size: 20px
    }

    .content .row header, .row .mega-links li a {
        padding: 0;
        color: #fff
    }

    .mega-box {
        position: static;
        top: 65px;
        opacity: 1;
        visibility: visible;
        padding: 0 20px;
        overflow: hidden;
        transition: .3s
    }

    .mega-box .content {
        box-shadow: none;
        flex-direction: column;
        padding: 0;
        background: #005b9d
    }

    .mega-box .content .row:first-child {
        border-top: 0
    }

    .content .row .mega-links {
        border-left: 0;
        padding-left: 15px
    }

    .row .mega-links li {
        margin: 0;
        padding: 0
    }

    .content .row header {
        font-size: 19px
    }

    nav .search-input {
        font-size: 14px;
        width: 85%
    }

    .side-scroll {
        background-color: #fff;
        position: fixed;
        top: 0;
        z-index: 99;
        max-height: 100vh;
        overflow-y: scroll;
        left: -50%;
        transition: .3s ease-in-out
    }

    #show:checked~.side-show .rotate {
        transform: rotate(180deg);
        transition: .2s ease-in-out
    }

    .recom-links {
        margin-top: 3rem
    }

    .footer-social-icon {
        margin-bottom: 2rem
    }

    .card-service, .rpBox {
        min-height: auto
    }

    .home-bg {
        background-image: none;
        background-color: #005b9d
    }

    .shadow.dark::after {
        background: #005b9d
    }

    .display-1 {
        font-size: 25px
    }

    .reportheaderFixed {
        visibility: hidden
    }

    .progress-wrap {
        bottom: 50px
    }

    .btnHeaderCat {
        box-shadow: 0 10px 16px 1px rgb(62 71 84);
        border: 2px solid
    }

    .border-right {
        border-right: 0 !important
    }

    .service-2 {
        margin-top: 25px
    }

    .cat-links {
        font-size: 15px
    }
}

@media (min-width:768px) and (max-width:991px) {
    .card-service {
        padding: 1.25rem
    }

    .btnheaderFixed {
        padding: 12px 15px
    }

    ::-webkit-scrollbar {
        width: 10px
    }

    ::-webkit-scrollbar-track {
        background: #242526
    }

    ::-webkit-scrollbar-thumb {
        background: #3a3b3c
    }
}

@media screen and (max-width:767px) {
    .card {
        margin-bottom: 15px
    }

    .page-content {
        padding: 0 1em
    }

    .report-sidebar, .sidebar-content {
        padding: 0
    }

    .service-counter-box {
        padding: 30px 0
    }

    .form-field .input-field {
        margin: 15px 0
    }
}

@media screen and (max-width:600px) {
    .side-scroll {
        left: -100%
    }

    .counter {
        font-size: 20px
    }

    .fa-3x, .thank-box h2 {
        font-size: 2em
    }

    .rec-head, .side-show {
        font-size: 16px
    }

    .counter-container span {
        font-size: 13px
    }

    .side-show {
        background-color: #000;
        color: #fff;
        padding: 10px
    }

    .recom-links {
        padding: 1.35rem
    }

    .recom-links .card-title {
        font-size: 14px
    }

    .recom-links h5 {
        font-size: 18px
    }

    .PopupWindow {
        width: 90%
    }
}

@media screen and (max-width:500px) {
    .footer-social-icon span, .footer-widget-heading h3 {
        font-size: 15px
    }

    .cta-text span, .footer-widget ul li a {
        font-size: 13px
    }

    .footer-widget ul li {
        margin-bottom: 7px
    }

    .display-4 {
        font-size: 20px
    }

    .display-3 {
        font-size: 18px
    }

    .page-content {
        padding: 0
    }

    .card-body h5, .report-box h2 {
        font-size: 1rem
    }

    .accordion-title .arrow-down {
        top: 40%
    }
}

@media screen and (max-width:450px) {
    .breadcrumb {
        font-size: .8rem
    }

    .home-index p, .nav-tabs li, .report-btn-mob {
        font-size: 14px
    }

    .mainForm {
        background-color: transparent;
        padding: 0
    }

    .report-content {
        font-size: 15px;
        line-height: 28px
    }
}

@media screen and (max-width:400px) {
    nav .wrapper {
        padding: 0 10px
    }

    .home-heading h2 {
        font-size: 22px
    }

    .home-heading h3 {
        font-size: 15px
    }

    .recom-links {
        padding: 1.35rem .9rem
    }

    .cat-items {
        padding: .5rem .7rem
    }

    .copyright-text p {
        font-size: 9px
    }
}

.faq-container {
    width: 100%;
    height: auto;
    margin: 30px 0
}

.faq-heading {
    margin-bottom: 25px
}

.accordion-item {
    margin-bottom: 10px
}

.accordion-title {
    position: relative
}

.accordion-title .arrow-down {
    position: absolute;
    right: 30px;
    top: -20%;
    transition: .5s ease-in-out
}

.accordion-item.active .arrow-down {
    transform: scale(-1);
    translateY: 5px
}

@media screen and (max-width:768px) {
    .faq-heading h5 {
        font-size: 18px;
        font-weight: 600
    }

    .accordion-title .arrow-down {
        top: 27%
    }
}

.pr-content a {
    word-wrap: break-word;
}